github tailwindlabs/tailwindcss-forms v0.4.0

latest releases: v0.5.3, v0.5.2, v0.5.1...
9 months ago

This release of @tailwindcss/forms is designed for Tailwind CSS v3.0+, and is not compatible with earlier versions.

To upgrade, make sure you are on the latest version of Tailwind CSS, then install @tailwindcss/forms@latest:

npm install -D @tailwindcss/forms@latest

Changes

  • Update color palette references for v3 (#83)
  • Don't read outline.none value from config (#89)

Don't miss a new tailwindcss-forms release

NewReleases is sending notifications on new releases.